@font-face {font-family: "GeForce"; src: url("https://images.evga.com/common/fonts/GeForce/GeForce-Bold-Alt.woff") format("woff2");}
main h1 {font-family: "GeForce", Arial, Helvetica, sans-serif; font-size: 2.5rem; line-height: 1.1;}
main h2 {font-family: "GeForce", Arial, Helvetica, sans-serif;}
main p {font-family: "Rubik", Arial, Helvetica, sans-serif; font-size: 1.15rem; line-height: 1.5; letter-spacing: 0.5px;}

html {overflow-x: hidden; -ms-overflow-style: -ms-autohiding-scrollbar;}
main {font-family: 'Rubik', sans-serif; font-size: 16px; font-weight: 500; width: 100%; max-width: 1920px; margin: 0 auto; /*background: center / cover no-repeat url("/articles/01523/Z690_bg.jpg");*/}
main section {padding: 2em 0;}
main .row [class^="column"] {margin: 0; padding: 0; }
main #buy, main .section-forum {background-color: black;}
main .nav a { color: #ffffff; }
main .active { color: #ba0807 !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.header {background: #15344e; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px;}
.header .nav a:hover {color: #ba0807;}
.header .nav li:hover {color: #ba0807; background: #091c2c;}
.navbar {width: 100%; z-index: 9999;}
main .section-here {margin-top: -42px;}
main .section-here h2 {line-height: 1.2;}

.uc {text-transform: uppercase;}
.comingTxt {font-size: 4.5rem; font-weight: 400;}
.black-box {background-color: #000000ab; padding: 1rem;}
.flex-center {display: flex; flex-flow: row wrap; align-items: center; justify-content: center;}
.fontNowrap {white-space: nowrap;}
.flexDirection {flex-direction: row;}
.teal {color: #2fbbe8;}
.TxtImg {position: relative; width: 190px; margin: 0 0 0 8px;}
.reminderTxt {font-size: 0.9rem; color: #d00000; margin-top: -5%;}

.hiddenText {transition: 0.3s;cursor: help; filter: blur(4px); color: red; font-weight: 600;}
.hiddenText:hover {filter: blur(0px); color: #fff; font-weight: 600;}
/* .strikethrough, .strikethroughTitle {display: inline-block; position: relative; transition: all 0.5s cubic-bezier(.55, 0, .1, 1);}
.strikethrough:after {content: ''; position: absolute; display: block; width: 100%; height: 9px; box-shadow: 0 1px 1px rgb(186 8 7 / 60%); margin-top: -1.0em; background: #600; transform-origin: center left;	animation: strikethrough 1s 0.5s cubic-bezier(.55, 0, .1, 1) 1;	transition: transform 0.5s cubic-bezier(.55, 0, .1, 1); filter: blur(1px); border-radius: 8px;}
.strikethroughTitle:after {content: ''; position: absolute; display: block; width: 100%; height: 24px; box-shadow: 0 1px 1px rgb(186 8 7 / 60%); margin-top: -0.9em; background: #600; transform-origin: center left;	animation: strikethrough 1s 0.5s cubic-bezier(.55, 0, .1, 1) 1;	transition: transform 0.5s cubic-bezier(.55, 0, .1, 1); filter: blur(1px); border-radius: 8px;}
.strikethrough:hover, .strikethroughTitle:hover {color: rgb(186 8 7); background: rgba(255, 189, 182, 0.8); font-weight: 600;}
.strikethrough:hover:after, .strikethroughTitle:hover:after {transform: scaleX(0);	transform-origin: center right;}
@keyframes strikethrough {from {transform: scaleX(0);} to {transform: scaleX(1);}} */


main .slider-precision h3 {font-size: 26px; margin-top: 49px; color: rgb(211,211,211);}
main .slider-precision p {font-size: 1.15rem; line-height: 1.25rem;}
main .slider-precision > button {top: 39%}
main .slider-precision.solution-ul ul {bottom: 9%;}
main .slider-precision.software-ul ul {bottom: 6%;}
main .slider-precision ul > li {height: 15px; width: 15px; line-height: 15px; text-align: center; background-color: #666;}
main .slider-precision li button {height: 15px; width: 15px; line-height: 15px; text-align: center;}
main .slider-precision .slick-dots li button::before {font-size: 45px; height: 15px; width: 15px; line-height: 15px; text-align: center; left: 50%; top: 50%; transform: translate(-50%,-52%); vertical-align: middle;}
main .slider-precision .slick-track {width: 100%;}
main .slider-precision .slick-arrow {position: absolute; z-index: 3;}
main .slider-precision .slick-next, main .slider-precision .slick-prev {width: 30px; height: 30px; border-radius: 50%;}
main .slider-precision .slick-next {right: 5px;}
main .slider-precision .slick-prev {left: 5px;}
main .slider-precision .slick-list {width: 95%; text-align: center; margin-right: auto; margin-left: auto;}
main .slider-precision .slick-prev:before, main .slider-precision .slick-next:before {color: #626262; font-size: 30px;}

@media (max-width: 900px) {
  main .slider-precision.solution-ul ul {bottom: 9% !important;}
  main .slider-precision.software-ul ul {bottom: 6% !important;}
}
@media (max-width: 800px) {
  main .section-here {margin-top: 0px;}
  .flexDirection {flex-direction: column-reverse;}
  .classified-Seal {left: 18%; margin-bottom: 2%;}
}
@media (max-width: 600px) {
  main .slider-precision ul {display: none;}
}
@media (max-width: 500px) {
  main .slider-precision h3 {margin-top: 25px; font-size: 1.5rem; line-height: 1.3; font-weight: 500;}
}
@media (max-width: 400px) {
  main section {padding: 1em 0;}
  .comingTxt {font-size: 3.0rem; font-weight: 400;}
}